3D Settings - Games and Applications

Tasks in the 3D Settings pages allow you to do the following:

  • Change the image and rendering settings of your 3D applications and games that utilize Direct3D and OpenGL technology.

  • Override the shipped clocked frequencies of your GPU and GPU memory to increase your GPU performance.

  • Assign specific 3D settings to a game so that these settings automatically load when a game is launched.

  • For systems and NVIDIA GPU-based graphics cards that are capable of using NVIDIA Scalable Link Interface (SLI) technology, you can enable this feature for significant improvements in rendering performance of applications that are based on Direct3D and OpenGL technology.

©2005, 2006 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


Adjust Image Settings

Use this page to change the image and rendering settings for your 3D applications that utilize Direct3D and OpenGL.

  • For help on using these features, see How do I...

  • For reference information on these features, see the Reference.


How do I ...

  • Get rid of the jagged lines on curves

  • Make my 3D application run faster

  • Make my 3D application look better

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings


To improve the appearance of images in your 3D application

To improve the appearance of images in your 3D application by getting rid of the jagged lines on curves

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  2. Click the View menu and then select Standard.

  3. Select Adjust image settings with preview to open the associated page.

    The options on the page enable you to change the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  4. Select the option Use my preference emphasizing: <selected slider setting>

    1. Move the slider to the Quality setting to improve the smoothness of curved lines on images by removing the jagged appearance of curved lines referred to as “jaggies”.

      Note: Moving the slider all the way to Quality will give you the best image quality but at some expense to application performance. Moving the slider to the Performance side will display more “jaggies” but increase the frame rate for faster application performance.

    2. As you move the slider, you can preview the appearance of the image in the Performance and Quality preview windows on the left side of the page.

    3. If you want, you can click the Pause button to pause the animation in the Preview window. The button changes to Play, which you can click any time to resume playing the animation.

  5. Click Apply.

    6. Related Topics

    • Make my 3D application run faster

    • Make my 3D application look better

    • Preview changes I make to 3D settings

    • Let my 3D applications determine the 3D image settings

    • Image Settings with Preview


To make your 3D application run faster

  1. From the NVIDIA Control Panel Select a Category... page, select 3D Settings

  2. Select the task Adjust image settings with preview to open the associated page.

    The options on the page enable you to change the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  3. Select the option Use my preference emphasizing: <selected slider setting>

  1. Move the slider towards the Performance setting to increase the frame rate for faster application performance.

    Note: Setting the slider all the way to Performance will give you the best performance (i.e., your application will run fastest) but at some expense to image quality. The further right you move your slider (towards the Quality setting), the lower the performance of your application while the image quality improves.

  2. As you move the slider, you can preview the appearance of the image in the Performance and Quality preview windows on the left side of the page.

  3. If you want, you can click the Pause button to pause the animation in the Preview window. The button changes to Play, which you can click any time to resume playing the animation.

Related Topics

  • Get rid of the jagged lines on curves

  • Make my 3D application look better

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Image Settings with Preview (Standard)


To make your 3D application look better

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  2. Select the task Adjust image settings with preview

    The options on the page enable you to change the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  3. Select the option Use my preference emphasizing: <selected slider setting>

    The available settings are:

    • Performance offers the highest frame rate possible resulting in the best performance for your applications.

    • Balanced offers an optimal blend of image quality and performance. The result is optimal performance and good image quality for your applications.

    • Quality is the default setting that results in optimal image quality for your applications.

  4. Move the slider towards the Quality setting to improve the smoothness of the curved and rounded lines you see mostly on the edges of objects in images. This improvement is known as antialiasing, a technique that minimizes the jagged appearance of curved or rounded edges in 3D images. Enabling this option improves image quality but at some expense of application performance.

  5. As you move the slider, you can preview the appearance of the image in the Performance and Quality preview windows on the left side of the page.

  6. If you want, you can click the Pause button to pause the animation in the Preview window. The button changes to Play, which you can click any time to resume playing the animation.

Related Topics

  • Get rid of the jagged lines on curves

  • Make my 3D application run faster

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Image Settings with Preview


To preview changes you make to 3D settings

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings

  2. Select Adjust image settings with preview to open the associated page.

    The options on the page enable you to change the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  3. Any time you use any of the options and settings on this page, the image rendering is shown in the big Preview window. You can also view the Performance and Quality components of the rendering in the smaller Performance and Quality preview windows that appear on the left side of the page.

  4. You can click the Pause button to pause the animation in the Preview window. The button changes to Play, which you can click any time to resume playing the animation.

Related Topics

  • Get rid of the jagged lines on curves

  • Make my 3D application run faster

  • Make my 3D application look better (With Preview)

  • Let my 3D applications determine the 3D image settings

  • Image Settings with Preview


To let your 3D application determine the optimal settings

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  2. Select the task Adjust image settings with preview

    The options on the page enable you to change the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  3. Select the option Let the 3D application decide.

  4. You can preview the appearance of the image in the Performance and Quality preview windows on the left side of the page.

  5. If you want, you can click the Pause button to pause the animation in the Preview window. The button changes to Play, which you can click any time to resume playing the animation.

Related Topics

  • Get rid of the jagged lines on curves

  • Make my 3D application run faster

  • Make my 3D application look better

  • Preview changes I make to 3D settings

  • Image Settings with Preview


3D Image Settings Reference

Games Settings Reference

This section provides reference information for game settings.

  • Image Settings with Preview


Image Settings with Preview (Standard)

Image Settings with Preview

If you are unfamiliar with 3D technology or not an advanced graphics user, use the Adjust Image Settings with Preview page to preview any changes you make for improved image quality and rendering.

Preview: This region displays is a real-time animation with the current 3D settings. When you change any of the settings on this page, they are immediately applied and reflected in the animation.

Pause/Play button toggles stopping and resuming the animation in the Preview window.

The images under the Performance and Quality labels on the left side of the page dynamically reflect the changes you make to the image and rendering settings on this page, based on the balance between Performance and Quality.

What do I look for? If you selected the Use my preference emphasizing: option, then moving the slider towards the Quality side will improve the smoothness you see on curved lines of objects in images. Moving the slider towards the Performance side will increase frame rate, but curved lines of objects in images will appear "jagged".

Let the 3D application decide performs all of the settings in the slider settings table at the bottom of this Help page.

Use the Advanced 3D Image Settings. Selecting this option and clicking Take me there opens the Manage 3D Settings. For descriptions of the options on this advanced page, see the Reference information in Manage 3D Settings.

Use my preference emphasizing enables the Performance – Quality slider with the following settings:

  • Performance offers the highest frame rate possible resulting in the best performance for your applications but at some expense to the image quality.

  • Balanced offers an optimal blend of image quality and performance. The result is optimal performance and good image quality for your applications.

  • Quality results in the best image quality but at some expense to application performance.

Slider Settings

The Performance/Balance/Quality slider position corresponds to individual 3D settings as shown in the following table:

Slider Setting | Image Setting | Antialiasing Settings | Anisotropic Filtering | Vertical Sync | Force Mipmaps | Trilinear optimization | Anisotropic optimization
Performance | Quality | Application-controlled | Application-controlled | Force Off | Trilinear | On | On
Balance | Quality | 2x | 4x | Use the 3D application setting | Trilinear | On | On
Quality | Quality | 4x | 8x | Use the 3D application setting | Trilinear | Off | Off

Related Topics

  • Get rid of the jagged lines on curves

  • Make my 3D application run faster

  • Make my 3D application look better

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

©2005, 2006 NVIDIA Corporation. All rights reserved. Games and 3D Settings


Manage 3D Settings

The Manage 3D Settings page allows you to change 3D global settings and also create settings for specific games or programs. The program settings are used automatically each time you launch the program.

This page is available only in Advanced View.

  • For help on using these features, see How do I...

  • For reference information on these features, see the Reference.

©2005, 2006 NVIDIA Corporation. All rights reserved. Games and 3D Settings


How do I ...

  • To set a default 3D setting

  • Configure unique 3D settings for my applications and games

  • To enable or disable 3D hardware acceleration


To set a default 3D setting

To set default 3D settings

  1. Click the View menu and then select Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then select Manage 3D settings.

    3. The Manage 3D Settings page appears.

  3. Click the Global Settings tab.

    4. The Global Settings tab allows you to assign global settings that will be applied to all 3D games.

  4. In the Settings box, click the setting corresponding to the feature that you want to change, then from the drop-down list click the setting value that you want to use.

    5. Note: If you are an advanced user, click Show advanced features for more settings.

    Some global settings may be pre-installed, depending on your graphics card. If this is the case, you can click the Global presets list arrow and then select from the list of pre-installed global settings.

  5. Click Apply when done.

Related Topics

  • Configure unique 3D settings for my applications and games

  • Enable or disable 3D hardware acceleration

  • Manage 3D Settings


Configure unique 3D settings for my applications and games

To configure unique 3D settings for my applications and games

  1. Click the View menu and then select Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then select Manage 3D settings.

    3. The Manage 3D Settings page appears.

  3. Click the Program Settings stab.

    4. The Program Settings tab allows you to assign unique 3D settings to a game when it is launched; the game will automatically use this setting whenever it is launched.

  4. To select a game to which you want to assign 3D settings, click the Add button.

    5. Note: If you wanted edit an existing preset assignment for a game, click the game from the program box and then skip to step 6.

  5. From the Open dialog box, browse to locate the game that you want to add, then click Open.

    6. The name appears in the program box.

  6. In the Specify the settings box, make adjustments as needed for each listed feature.

    • To change a feature setting, click the corresponding setting, then click the setting that you want to use from the drop-down list that appears.

      • Note: If you are an advanced user, click Show advanced features for more settings.

    • To use a pre-installed program setting for a particular application,

      1. Click the Share icon for that application to open the Share Settings dialog box.

      2. Click the list arrow and pick the program that you want to use, then click OK.

  7. Click Apply when done.

    8. Related Topics

    • Set a default 3D setting

    • To enable or disable 3D hardware acceleration

    • Manage 3D Settings


To enable or disable 3D hardware acceleration

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings

  2. Click the View menu and then select Advanced

  3. Manage 3D Settings to open the associated page.

    The options on this “advanced” page enable you to change all the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  4. Click the Global Settings tab.

  5. Under Settings, click the setting corresponding to the Hardware acceleration feature and select one of these options:

  6. Single-display performance mode: If you have only one active display, this is the default setting. You can also specify this setting if you have problems with the multi-display modes.

    Note: This mode is faster than either of the multi-display modes described below.

  7. Compatibility performance mode is available if you have two or more active displays when running in nView Dualview display mode or if you are using different classes of NVIDIA GPU-based graphics cards.

    When this mode is in effect, OpenGL renders in “compatibility” mode for all displays so that when different classes of GPUs are in use, the lowest common feature set of all active GPUs is exposed to OpenGL applications.

    Note: The OpenGL rendering performance is slightly “slower” than in single-display mode.

  • Multi-display performance mode is available if you have two or more active displays when running in nView Dualview mode or if you are using different classes of NVIDIA GPU-based cards.

    When this mode is in effect, OpenGL renders in “performance” mode for all displays and when different classes of GPUs are in use, the lowest common feature set of all active GPUs is exposed to OpenGL applications.

    Note: The rendering performance is “faster” than in compatibility mode, although switching or spanning displays may result in minor transient rendering artifacts.

Related Topics

  • Configure unique 3D settings for my applications and games

  • Set a default 3D setting

  • Manage 3D Settings


Manage 3D Setting Reference

Manage 3D Settings Reference

This section provides information about the Manage 3D Launch Settings page.

  • Manage 3D Settings


Manage 3D Settings-Program Settings (reference)

Manage 3D Settings

The Manage 3D Settings page enables you to

  • Establish default 3D settings to use for all your Direct3D or OpenGL applications.

  • Establish a unique set of 3D settings for a particular game or application.

Global Settings

From the Global Settings tab, you can select from a list of pre-installed global settings or create your own custom settings to use when running 3D applications.

Program Settings

From the Program Settings tab, you can create a set of 3D settings to use when running a particular game or application.

  • Select a program to override contains installed games and applications to which you have assigned unique 3D settings. Each line item has the game icon, the name of the game, and a Share icon.

  • Add launches the Open dialog box where you can browse to locate the game for which you want to establish unique settings.

  • Remove button deletes the game-settings association. Use this button to remove the game/settings association that you created when you no longer want the game to use the assigned settings. Pre-installed settings cannot be removed.

Features and Settings

The Global Settings and Program Settings tabs include a list of features that you can set. The actual features that appear depend on the graphics card and application.

Anisotropic filtering is a technique used to improve the quality of textures applied to the surfaces of 3D objects when drawn at a sharp angle. Enabling this option improves image quality at the expense of some performance. You can choose either to let the application determine the anisotropic filtering settings, turn anisotropic filtering completely off, or select from a number available settings. Higher values yield better image quality while reducing performance.

Anisotropic mip filter optimization enables the NVIDIA display driver to substitute point-mipmap filtering for linear-mipmap filtering on all but the primary texture stage. This improves performance but at some cost to image quality.

Anisotropic sample optimization enables use of anisotropic sample optimization for better performance.

Antialiasing settings. Antialiasing is a technique used to minimize the "stair step" effect sometimes seen along the edges of 3D objects. You can choose either to let the application determine the antialiasing settings, turn antialiasing completely off, or select from a number available settings.

Tips on setting antialiasing modes — Some antialiasing settings require a large amount of video memory. If the mode you requested requires more video memory than available and you see unexpected results, try selecting the next lower mode, and so on, until you achieve the desired result. You may also want to experiment with different screen resolutions, refresh rates, and/or color depths until you arrive at a setting or combination of settings for antialiasing to work.

Conformant texture clamp refers to how texture coordinates are handled when they fall outside the body of the texture. Texture coordinates can be clamped to the edge or within the image.

Enable overlay enables overlays in OpenGL.

Enable stereo. Turn on this option only if it is necessary. Some applications automatically choose a stereo format while other applications may not function properly in a stereo pixel format.

Extension limit. Determines if the OpenGL extension limit is on. Some older OpenGL applications need this turned on because they cannot process long extension strings and will crash if extensions are unlimited. If you are using newer OpenGL applications, you should turn this option off.

Force Mipmaps. Enabling this option enables mipmaps on applications that do not support mipmaps.

  • None means do not force mipmaps on application that do not support mipmaps.

  • Bilinear results in better image quality with better performance.

  • Trilinear results in good image quality with lower performance.

Force stereo shuttering. This setting forces the toggling of the stereo signal when shutter glasses or other 3D stereo hardware are not detected.

Gamma correct antialiasing allows you to enable or disable gamma correction antialiasing.

Hardware acceleration. Configures multi-monitor support for maximum performance or maximum compatibility.

  • Single display performance mode: If you have only one active display, this is the default setting. You can also specify this setting if you have problems with the multi-display modes.

  • Compatibility performance mode is available if you have two or more active displays when running in nView Dualview display mode or if you are using different classes of NVIDIA GPU-based graphics cards.

Note: When this mode is in effect, OpenGL renders in "compatibility" mode for all displays. In this mode, when different classes of GPUs are in use, the lowest common feature set of all active GPUs is exposed to OpenGL applications. The OpenGL rendering performance is slightly slower than in single-display mode.

  • Multiple display performance mode is available if you have two or more active displays when running in nView Dualview mode or if you are using different classes of NVIDIA GPU-based cards.

Note: When this mode is in effect, OpenGL renders in "performance" mode for all displays. As in "compatibility" mode, when different classes of GPUs are in use, the lowest common feature set of all active GPUs is exposed to OpenGL applications. However, the rendering performance is "faster" than in compatibility mode, although switching or spanning displays may result in minor transient rendering artifacts.

Image Settings allows you to decide if you would prefer performance, quality, or a balance between the two. The NVIDIA Control Panel will make all of the appropriate 3D image adjustments based on your preference.

  • High performance offers the highest frame rate possible resulting in the best performance for your applications.

  • Performance offers an optimal blend of image quality and performance. The result is optimal performance and good image quality for your applications.

  • Quality is the default setting that results in optimal image quality for your applications.

  • High Quality results in the best image quality for your applications. This setting is not necessary for average users who run game applications. It is designed for more advanced users to generate images that do not take advantage of the programming capability of the texture filtering hardware. Note: This High Quality setting is not necessary for average users who run game applications. It is designed for more advanced users to generate images that do not take advantage of the programming capability of the texture filtering hardware.

Maximize texture memory sets aside as much memory as possible for use by texture maps.

Multi-GPU performance mode determines the rendering mode used in multi-GPU mode.

Negative LOD bias determines if a negative level of detail bias is used to sharpen texture filtering.

SLI stereo rendering mode determines the SLI stereo rendering mode. The stereo rendering mode may be automatically set to be compatible with your stereo hardware. Dedicated GPU stereo rendering is the most efficient mode for SLI.

SLI performance mode determines the rendering mode used in SLI mode.

Stereo display mode allows you to select the display mode for stereo glasses or other hardware. Refer to the hardware documentation to learn which mode to use.

Texture color depth determines whether textures of a specific color depth should be used by default in OpenGL applications.

Transparency antialiasing allows you to minimize the visible aliasing on the edges of images with transparent textures.

  • Multisampling provides superior performance.

  • Supersampling provides superior quality.

Trilinear optimization enables you to have full control over trilinear optimizations in Direct3D and OpenGL applications. It allows better texture filtering performance with no perceived loss of image quality. You can view the areas of the image that are affected by the trilinear optimization by enabling textures that contain colored mipmap chains that are used in typical diagnostic applications.

Triple buffering allows you to enable or disable triple buffering. Turning on this setting improves performance when Vertical sync is also turned on.

Unified back/depth buffer. Enabling this option allocates one back buffer and one depth buffer for applications that create multiple windows. Turn on this option to use video memory more efficiently and improve performance.

Vertical sync allows you to enable or disable the Vertical Synchronization mode. You can turn Vertical sync on if you experience image tearing, turn it off to boost performance, or use the settings that are part of your 3D application.

Related Topics

  • Configure unique 3D settings for my applications and games

  • Set a default 3D setting

  • Enable or disable 3D hardware acceleration


Adjust Overclocking Settings

Overclocking Settings

You can override the shipped clock frequencies of your GPU and GPU memory. Increasing the clock speeds will increase your GPU performance but may necessitate the proper cooling mechanism of your graphics to activate in order to maintain the same level of reliability.

    • For help on using these features, see How do I...

    • For reference information on these features, see the Reference.

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


How do I ...

    • Make my graphics card run faster

    • Change the GPU clock frequencies

    • Run my GPU fan at its highest speed

    • Have the GPU operate at it’s fastest speed

    • Always run my NVIDIA GPU fan at its fastest GPU speed

    • Automatically determine the fastest GPU speed

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


To make your graphics card run faster

WARNING: To change the NVIDIA GPU clock frequencies, you must be an advanced user of video hardware and software. For example, if you have set extremely high clock frequency rates for your NVIDIA GPU, you may damage your graphics card and/or prevent proper rendering of images in your 3D applications that use OpenGL and Direc3D technology.

Note: Increasing the clock speeds increase your GPU performance but may necessitate an improved cooling mechanism to maintain the same level of reliability.

To make your graphics card run faster, you have to increase the NVIDIA GPU performance:

  1. Click the View menu and then select either Standard or Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then Change overclocking configuration.

The Adjust Overclocking Settings page that appears allows you to override the shipped clock frequencies (i.e., no overclocking is set) of your GPU and GPU memory.

  3. If you selected the Standard setting in step 1, click the option Automatic overclocking.

  4. If you selected the Advanced setting in step 1, follow these steps:

  1. Select either Automatic overclocking or My own custom clock frequencies.

Note: Choose My own custom clock frequencies only if you have advanced technical knowledge of video hardware.

  2. If you selected My own custom clock frequencies, either set the clock frequency sliders to your desired settings or click the Find Optimal button to automatically set the optimal clock settings.

  3. You can test these settings by clicking the Test button.

Related Topics

  • Automatically use predefined (preset) 3D settings

  • Set a default 3D setting

  • Make my 3D application run faster

  • Basic Application Settings

  • Application Profiles

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


To change the GPU clock frequencies

WARNING: To change the NVIDIA GPU clock frequencies, you must be an advanced user of video hardware and software. For example, if you have set extremely high clock frequency rates for your NVIDIA GPU, you may damage your graphics card and/or prevent proper rendering of images in your 3D applications that use OpenGL and Direc3D technology.

Note: Increasing the clock speeds increase your GPU performance but may necessitate an improved cooling mechanism to maintain the same level of reliability.

  1. Click the View menu and then select either Standard or Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then Change overclocking configuration.

The Adjust Overclocking Settings page that appears allows you to override the shipped clock frequencies (i.e., no overclocking is set) of your GPU and GPU memory.

Note: Increasing the clock speeds increase your GPU performance but may necessitate improved cooling to maintain the same level of reliability.

  3. If you selected the Standard view in step 1, click the option Automatic overclocking.

  4. If you selected the Advanced view in step 1, follow these steps:

  1. Select either Automatic overclocking or My own custom clock frequencies.

Note: Choose My own custom clock frequencies only if you have advanced technical knowledge of video hardware.

  2. If you selected My own custom clock frequencies, either set the clock frequency sliders to your desired settings or click the Find Optimal button to automatically set the optimal clock settings.

  3. You can test these settings by clicking the Test button.

Related Topics

  • Make my graphics card run faster

  • Run my GPU fan at its highest speed

  • Have the GPU operate at it’s fastest speed

  • Always run my NVIDIA GPU fan at its fastest GPU speed

  • Automatically determine the fastest GPU speed

  • Adjust Overclocking Settings

  • Adjust Overclocking Settings (Advanced)

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


To always run your NVIDIA GPU fan at its highest speed

WARNING: You must be an advanced user of video hardware and software to use the "advanced" Adjust Overclocking Settings page. When running very high clock frequency rates, you may damage your graphics card (unless you have an improved cooling mechanism) and/or prevent proper rendering of images in your 3D applications that use OpenGL and Direc3D technology.

  1. Click the View menu and then select Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then Change overclocking configuration.

The Adjust Overclocking Settings page that appears allows you to override the shipped clock frequencies (i.e., no overclocking is set) of your GPU and GPU memory.

  3. If it is not already selected, select My own custom clock frequencies.

  4. Either set the clock frequency sliders to the desired high settings.

  5. Select the Always run fan at highest speed check box to insert a check mark.

Related Topics

  • Make my graphics card run faster

  • Change the GPU clock frequencies

  • Have the GPU operate at it’s fastest speed

  • Always run my NVIDIA GPU fan at its fastest GPU speed

  • Automatically determine the fastest GPU speed

  • Adjust Overclocking Settings

  • Adjust Overclocking Settings (Advanced)


To have the GPU operate at it’s fastest speed

WARNING: To make your graphics card run at its fastest speed, you have to increase the clock frequency rates of your NVIDIA GPU. To do so, you must be an advanced user of video hardware and software. Otherwise, you may damage your graphics card and/or prevent proper rendering of images in your 3D applications that use OpenGL and Direc3D technology.

Note: Increasing the clock speeds increase your GPU performance but may necessitate an improved cooling mechanism to maintain the same level of reliability.

  1. Click the View menu and then select Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then Change overclocking configuration.

The Adjust Overclocking Settings page that appears allows you to override the shipped clock frequencies (i.e., no overclocking is set) of your GPU and GPU memory.

  3. Select My own custom clock frequencies.

  4. Either set the clock frequency sliders to the desired high settings.

  5. You can test these settings by clicking the Test button.

Related Topics

  • Make my graphics card run faster

  • Change the GPU clock frequencies

  • Run my GPU fan at its highest speed

  • Always run my NVIDIA GPU fan at its fastest GPU speed

  • Automatically determine the fastest GPU speed

  • Adjust Overclocking Settings

  • Adjust Overclocking Settings (Advanced)

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


To automatically determine the fastest speed

To automatically determine the fastest speed at which your NVIDIA GPU-based graphics card will run

WARNING: Increasing the clock speeds increase your GPU performance but may necessitate an improved cooling mechanism to maintain the same level of reliability.

  1. Click the View menu and then select either Standard or Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then Change overclocking configuration.

The Adjust Overclocking Settings page that appears allows you to override the shipped clock frequencies (i.e., no overclocking is set by default) of your GPU and GPU memory.

WARNING: Increasing the clock speeds increase your GPU performance but may necessitate improved cooling to maintain the same level of reliability.

  3. Select the Automatic overclocking option.

Your NVIDIA GPU will automatically increase or decrease the clock frequency to meet the demand placed on it. When running a demanding 3D game, the clock frequency will be increased to its operating threshold. When less demanding tasks such as when your Windows desktop is visible, the GPU clock turned down to reduce power consumption and temperature as well as fan noise.

Related Topics

  • Make my graphics card run faster

  • Change the GPU clock frequencies

  • Run my GPU fan at its highest speed

  • Have the GPU operate at it’s fastest speed

  • Always run my NVIDIA GPU fan at its fastest GPU speed

  • Adjust Overclocking Settings

  • Adjust Overclocking Settings (Advanced)

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


Adjust Overclocking Settings Reference

This section provides overclocking reference information.

  • Adjust Overclocking Settings

  • Adjust Overclocking Settings (Advanced)

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


Adjust Overclocking Settings

Use this page to override the shipped clock frequencies of your GPU and GPU memory. Increasing the clock speeds will increase your GPU performance but may necessitate the proper cooling mechanism of your graphics to activate in order to maintain the same level of reliability.

Factory shipped clock frequencies (no overclocking): Select this option if you do not want to apply any custom GPU-based clock frequencies.

Automatic overclocking: Select this option to automatically increase or decreases the clock frequency to meet the demand placed on it. When running a demanding 3D game, the clock frequency is increased to its operating threshold. Under less demanding tasks, such as when your Windows desktop is visible, the GPU clock is turned down to reduce power consumption and temperature resulting in reduced fan noise as the fan is running slower.

Use these settings only until I restart my computer: Select this option to apply any of the previous two selection only to your current session. When you turn off or restart your computer, these selections are no longer valid.

Related Topics

  • Make my graphics card run faster

  • Change the GPU clock frequencies

  • Run my GPU fan at its highest speed

  • Have the GPU operate at it’s fastest speed

  • Always run my NVIDIA GPU fan at its fastest GPU speed

  • Automatically determine the fastest GPU speed

  • Adjust Overclocking Settings (Advanced)

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


Adjust Overclocking Settings (Advanced)

WARNING: If you are not an advanced user, do not use these custom controls; you may damage your graphics card and/or prevent proper rendering of images in your 3D applications that use OpenGL and Direc3D technology.

Use this page to override the shipped clock frequencies of your GPU and GPU memory. Increasing the clock speeds will increase your GPU performance but may necessitate the proper cooling mechanism of your graphics to activate in order to maintain the same level of reliability.

Factory shipped clock frequencies (no overclocking): Select this option if you do not want to apply any custom GPU-based clock frequencies.

Automatic overclocking: Select this option to automatically increase or decreases the clock frequency to meet the demand placed on it. When running a demanding 3D game, the clock frequency is increased to its operating threshold. Under less demanding tasks, such as when your Windows desktop is visible, the GPU clock is turned down to reduce power consumption and temperature resulting in reduced fan noise as the fan is running slower.

My own custom clock frequencies: If you are an advanced user of video hardware and software, use the “custom” clock frequency sliders to increase the clock frequency rates of your NVIDIA GPU to make your graphics card run at its fastest speed.

CAUTION: If you have set extremely high clock frequency rates for your NVIDIA GPU, you may damage your graphics card and/or prevent proper rendering of images in your 3D applications that use OpenGL and Direc3D technology. Increasing the clock speeds increases your GPU performance but may necessitate an improved cooling mechanism to maintain the same level of reliability.

Memory clock frequency:

3D clock frequency:

Always run fan at highest speed: Selecting this check box reduces the chance of your system overheating when you are running high clock speeds.

Find Optimal: Click to automatically set the optimal clock settings.

Test: Click to test the clock settings.

Use these settings only until I restart my computer: Select this option to apply any of the previous two selections only to your current session. When you turn off or restart your computer, these selections are no longer valid.

Related Topics

  • Make my graphics card run faster

  • Change the GPU clock frequencies

  • Run my GPU fan at its highest speed

  • Have the GPU operate at it’s fastest speed

  • Always run my NVIDIA GPU fan at its fastest GPU speed

  • Automatically determine the fastest GPU speed

  • Adjust Overclocking Settings

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


Monitor GPU Temperature

Graphics Cards and GPU Temperature Levels

Using NVIDIA Control Panel you can monitor your GPU temperature.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


How do I...

  • Monitor GPU temperature

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


To monitor GPU temperature

  1. On the NVIDIA Control Panel Select a Category... page, select 3D Settings.

  2. Select Monitor GPU Temperature to open the associated page.

  3. Set the following:

  4. Log GPU core temperature even after I exit this panel: Select this option

  5. Notify me if the GPU temperature exceeds the slowdown threshold

Related Topics

Monitor GPU Temperature (reference)

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


Monitor GPU Temperature Reference

This section provides reference information for monitoring the GPU temperature.

  • Monitor GPU Temperature

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


Monitor GPU Temperature

Use this page if you overclock your GPU and want to see how your GPU heats up over time. You can monitor the current temperature of your NVIDIA GPU and track its temperature history. When appropriate, the GPU will automatically slow down to run at a lower temperature.

My GPU Monitor temperature is: Displays a graph of temperature levels over time. Use the scroll bar to see up to 1 hour of temperature history of your GPU core.

Log GPU core temperature even after I exit this panel:

Notify me if the GPU temperature exceeds the slowdown threshold:

Related Topics

How to Monitor GPU Temperature

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


NVIDIA SLI Configuration

NVIDIA® SLI™ technology is a revolutionary platform innovation that allows you to intelligently scale performance by combining multiple NVIDIA graphics solutions in a single system with an NVIDIA nForce® SLI media and communications processor (MCP).

For more information on NVIDIA SLI technology and for an up-to-date list of compatible hardware and software please visit www.SLIZone.com.

Using NVIDIA Control Panel you can configure your SLI PC.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

      • Use NVIDIA SLI technology with one GPU-based graphics card

      • Use NVIDIA SLI technology with multiple GPU-based graphics cards and a single display

      • Use NVIDIA SLI technology with multiple GPU-based graphics cards and multiple displays

      • Verify that NVIDIA SLI technology is enabled and working

      • View how NVIDIA SLI technology is rendering my 3D and OpenGL applications


To use NVIDIA SLI technology with one SLI card

You cannot use NVIDIA SLI technology with only one SLI-ready NVIDIA GPU-based card.

However, if you are able to access the Set SLI Configuration page from the 3D Settings page, this means that you are running on a computer that is SLI-ready and it has at least one NVIDIA GPU-based SLI card installed. You can choose to add a second such card for full SLI functionality and view amazing improvements in the rendering performance of your Direct3D and OpenGL application content.

If you want to add a second SLI-ready graphics card, do the following:

    1. Shut down your computer.

    2. Add a second NVIDIA GPU-based SLI-ready graphics card to your system using the instructions that came with your NVIDIA SLI graphics card package.

    3. Turn on your computer.

    4. Right click on your desktop and select NVIDIA Control Panel to open the Home page.

    5. See the topics under “Related topics” below

Related Topics

  • Use NVIDIA SLI technology with multiple GPU-based graphics cards and a single display

  • Use NVIDIA SLI technology with multiple GPU-based graphics cards and multiple displays

  • Verify that NVIDIA SLI technology is enabled and working

  • View how NVIDIA SLI technology is rendering my 3D and OpenGL applications

  • About NVIDIA SLI Technology


To use NVIDIA SLI technology with multiple SLI-cards and a single display

Using NVIDIA SLI technology with multiple graphics cards gives the best rendering performance in your Direct3D and OpenGL applications.

Note: To use this procedure, you must be running on an SLI-ready computer that is properly installed with at least two NVIDIA GPU-based SLI-ready graphics cards connected to a single display.

To use NVIDIA SLI technology using multiple GPU-based graphics cards connected to a single display..

  1. Click the View menu and select Standard.

  2. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  3. Click Set SLI configuration to open the associated page.

  4. Click Enable SLI technology.

    5. Systems with four NVIDIA SLI-ready GPUs in an SLI PC are indicated by the text Enable Quad SLI technology.

Related Topics

  • Use NVIDIA SLI technology with one GPU-based graphics card

  • Use NVIDIA SLI technology with multiple GPU-based graphics cards and multiple displays

  • Verify that NVIDIA SLI technology is enabled and working

  • View how NVIDIA SLI technology is rendering my 3D and OpenGL applications

  • About NVIDIA SLI Technology


To use NVIDIA SLI technology with multiple SLI cards and multiple displays

Using NVIDIA SLI technology with multiple NVIDIA GPU-based graphics cards gives the best rendering performance in your Direct3D and OpenGL application content.

Note: To use this procedure, you must be running on an SLI-ready computer that is properly installed with two or more NVIDIA GPU-based SLI-ready graphics cards connected to two or more displays.

To use NVIDIA SLI technology with multiple GPU-based graphics cards connected to multiple displays ..

  1. Click the View menu and select Standard.

  2. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  3. Click Set SLI configuration to open the associated page.

  4. Under Select the SLI configuration for your system, click Enable SLI technology.

    5. Systems with four NVIDIA SLI-ready GPUs in an SLI PC are indicated by the text Enable Quad SLI technology.

  5. Under Select the display to view SLI rendering content on, click the list arrow and select the display that you want to use to view your game.

    6. The GPU connected to this display will function as the “primary” GPU, all others will function as slaves to the primary GPU.

Note: You may want to disable SLI technology if you experience software compatibility issues with 3D applications.

Related Topics

  • Use NVIDIA SLI technology with one GPU-based graphics card

  • Use NVIDIA SLI technology with multiple GPU-based graphics cards and a single display

  • Verify that NVIDIA SLI technology is enabled and working

  • View how NVIDIA SLI technology is rendering my 3D and OpenGL applications

  • About NVIDIA SLI Technology


To verify that NVIDIA SLI is enabled and working

To verify that NVIDIA SLI technology is enabled and working

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  2. From the menu bar, click 3D Settings, then click the drop-down menu item Show SLI Visual Indicators.

Related Topics

  • Use NVIDIA SLI technology with one GPU-based graphics card

  • Use NVIDIA SLI technology with multiple GPU-based graphics cards and a single display

  • Use NVIDIA SLI technology with multiple GPU-based graphics cards and multiple displays

  • View how NVIDIA SLI technology is rendering my 3D and OpenGL applications

  • About NVIDIA SLI Technology


To view how NVIDIA SLI technology is rendering my 3D and OpenGL applications

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  2. From the menu bar, click 3D Settings, then click the drop-down menu item Show SLI Visual Indicators.

Related Topics

  • Use NVIDIA SLI technology with one GPU-based graphics card

  • Use NVIDIA SLI technology with multiple GPU-based graphics cards and a single display

  • Use NVIDIA SLI technology with multiple GPU-based graphics cards and multiple displays

  • Verify that NVIDIA SLI technology is enabled and working

  • About NVIDIA SLI Technology


SLI reference

NVIDIA SLI Technology Reference

This section provides reference information about NVIDIA SLI technology.

  • About NVIDIA SLI Technology


About NVIDIA SLI Technology

NVIDIA® SLI™ technology is a revolutionary platform innovation that allows you to intelligently scale performance by combining multiple NVIDIA graphics solutions in a single system with an NVIDIA nForce® SLI media and communications processor (MCP). Using proprietary software algorithms and dedicated scalability logic in each NVIDIA graphics processing unit (GPU) and MCP, NVIDIA SLI technology delivers the highest performance computing solution. Further, NVIDIA SLI-Ready components are backed by a rigorous testing and certification process to deliver an entire certified platform solution, ensuring unmatched system stability and platform compatibility.

For more information on NVIDIA SLI technology and for an up-to-date list of compatible hardware and software please visit www.SLIZone.com.

Related Topics

  • Use NVIDIA SLI technology with one GPU-based graphics card

  • Use NVIDIA SLI technology with multiple GPU-based graphics cards and a single display

  • Use NVIDIA SLI technology with multiple GPU-based graphics cards and multiple displays

  • Verify that NVIDIA SLI technology is enabled and working

  • View how NVIDIA SLI technology is rendering my 3D and OpenGL applications

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


NVIDIA Multi-GPU Configuration

Using NVIDIA Control Panel you can configure systems that include a Multi-GPU graphics card.

  • For help on using these features, see How do I ...

  • For reference information on these features, see Reference.


How do I...

  • Run NVIDIA Multi-GPU connected to a single display

  • Run NVIDIA Multi-GPU connected to multiple displays


To run NVIDIA Multi-GPU connected to a single display

Running NVIDIA Multi-GPU configuration gives improved rendering performance in your Direct3D and OpenGL applications.

Note: To use this procedure, your system must have two or more NVIDIA GPUs connected to a single display.

  1. Click the View menu and select Standard.

  2. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  3. Click Set Multi-GPU configuration to open the associated page.

  4. Under Use the following Multi-GPU configuration on my system, click Multi-GPU mode.

  5. Click Apply.

Related topics

  • To run NVIDIA Multi-GPU connected to multiple displays

  • Set Multi-GPU Configuration


To run NVIDIA Multi-GPU connected to multiple displays

Running NVIDIA Multi-GPU configuration gives improved rendering performance in your Direct3D and OpenGL applications.

Note: To use this procedure, your system must have two or more NVIDIA GPUs connected to two or more displays.

  1. Click the View menu and select Standard.

  2. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  3. Click Set Multi-GPU configuration to open the associated page.

  4. Under Use the following Multi-GPU configuration on my system, click Multi-GPU mode.

  5. Under Select the display to view Multi-GPU rendering content on, click the list arrow and select the display that you want to use to view your game.

  6. Click Apply.

    7. The GPU connected to this display will function as the “primary” GPU, all others will function as slaves to the primary GPU.

Related topics

  • To run NVIDIA Multi-GPU connected to a single display

  • Set Multi-GPU Configuration (reference)


Multi-GPU Reference

This section contains reference information on using NVIDIA Multi-GPU configuration.

  • Set Multi-GPU Configuration (reference)


Set Multi-GPU Configuration (reference)

The Set Multi-GPU Configuration page is available if your system has two or more NVIDIA-based GPUs in a non-SLI platform. Multi-GPU mode provides improved performance for your Direct3D and OpenGL applications.

Two options are available in a multi-GPU system:

Multi-Display mode. In multi-display mode, your GPUs work independently. This option can be used to drive multiple displays.

Multi-GPU mode. In multi-GPU mode, your GPUs work together to increase the rendering performance of your 3D applications.

Related topics

  • To run NVIDIA Multi-GPU connected to a single display

  • To run NVIDIA Multi-GPU connected to multiple displays


antialiasing

In computer graphics, antialiasing is a technique for diminishing jaggies - stairstep-like lines that should be smooth. Jaggies occur because the screen display doesn't have a high enough resolution to represent a smooth line. Antialiasing reduces the prominence of jaggies by surrounding the stairsteps with intermediate shades of color. Although this reduces the jagged appearance of the lines, it also makes them fuzzier. Here's a zoomed in look at the difference. The image on the left is set to performance setting, which does not use antialiasing. The image on the right is using the quality setting which is using the antialiasing technique.

Antialiasing can be set to favor an increase in system performance or improved image quality.

  • Setting for performance is best used when the 3D image is animated and the fluid motion of the scene is most important.

  • Setting for quality is best used when having a highly detailed and realistic 3D objects are the primary concern.

  • If you are unsure of how to configure antialiasing, use the "Application controlled" option. Your display will automatically adjust to the application's specification.

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings